extends ../layout
block content
  h3 Ajouter une Inscription 
    form(action="/subscribers/create", method='post')
      label(for="inputName")
      input(type="text", name="name" id="inputName" placeholder="Votre Nom")  
      label(for="inputEmail")
      input(type="text", name="email" id="inputEmail" placeholder="Votre email")  
      label(for="inputZipCode")
      input(type="text", name="ZipCode" id="inputZipCode" placeholder="Votre Code Postal") 
      input(type="submit", value="Envoyer") 
